body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.5em;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    margin: 10px;
    display: inline;
}